using MongoDB.Bson.Serialization.Attributes;

namespace LocationsApi.Models;

public class Coord
{
    [BsonElement("x")]
    public int X { get; set; }

    [BsonElement("y")]
    public int Y { get; set; }
}
